    .loginBox {
        background-color:#fff;
        padding:15px 20px 15px 20px;
        width:215px;
        border:1px solid #e9e9e9;
        -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:2px 2px 3px rgba(50, 50, 50, 0.75);
        box-shadow:2px 2px 3px rgba(50, 50, 50, 0.75);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#323232)";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#323232');
        font-family:arial;
        font-size:11px;
        float:right!important;
		position: relative;
		margin-top:25px;
    }
    
    .center_content {
	    text-align: center;
	    width: 90%;
	}
	
    
    .login-title {font-size:16px; font-weight:bold; color:#009590; margin-bottom:12px; display:block;}
    
    .bold-label {font-weight:bold;}
    
    .username-section, .password-section {
        width:100%;
        padding:0px 0px 12px 0px;
    }
    
    .field-shadow {
         background-color:#fff;
         border-radius: 3px 3px 3px 3px;
         border: 1px solid #c1c1c1;
         box-shadow: 1px 1px 4px #C1C1C1 inset;
         -moz-box-shadow: 1px 1px 4px #C1C1C1 inset;
         -webkit-box-shadow: 1px 1px 4px #C1C1C1 inset;
         float: left;
         height: 24px;
         margin-right: 3px;
         padding: 0px 4px;
         width:200px;
    }
    
    .advice-text {
        margin:0px 0px 5px 0px;
        font-weight:bold;   
    }
    
    .rememberMe-box {padding-bottom:15px;}
    
    .loginButton {margin:5px 10px 15px 10px; text-align:center;}
    
    .loginButton > .bgstyle {
        background-color:#262626;
        padding:5px 15px;
        border:0px;
        color:#fff;
        font-weight:bold;
        font-family: arial;
    }
    
    .registerInfo {
        padding:0px 0px 0px 0px;
    }
	
	.registerInfo .login-title a {
		text-decoration: underline;
	}
	.registerInfo .login-title a:hover {
		text-decoration: none;
	}
    
    .registerInfo > .registerInfolink {
        color:#009590;
        text-align:center;
        /*text-decoration:underline;*/
    }
	
	.main_column.col2 {
        padding-bottom: 0;
        padding-left: 3.06122%;
        padding-right: 0;
        padding-top: 0;
        width: 100%;
    }
    
    .login_box {
     	 background: url("");
         background-repeat: no-repeat;
         background-position: left bottom;
         min-height: 542px;
         width: 100%;
    }
	
	.section-login {width:100%!important;}
	
	#middle .main_column.col2 .login_banner_products li:before {
    content: normal;
}

#middle .main_column.col2 .login_banner_products li{
		list-style-image: url(../images/page00_arrow_modules_products.png);
	}